@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	display: block
}
body
{
	line-height: 30px;
    width: 100%;
    color: #595757;
    font-size: 17px;
}
@media screen and (max-width: 500px)
{
	body
	{
	    font-size: 16px;
	}
}
ol, ul
{
	list-style: none;
}
blockquote, q
{
	quotes: none;
}
blockquote:before, blockquote:after
{
	content: "";
	content: none
}
q:before, q:after
{
	content: "";
	content: none
}
table
{
	border-collapse: collapse;
	border-spacing: 0
}
*
{
	font-family: "Arial","微軟正黑體";
	box-sizing: border-box
}
a
{
	text-decoration: none
}
img
{
	max-width: 100%
}
button:focus, input:focus, select:focus, textarea:focus
{
	outline: none
}
#container
{
	width:100%;
	margin:0 auto;
}
/*header*/
header
{
	z-index: 999;
	background: #F7F8F8;
	display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    padding: 0px 9vw;
    position: fixed;
    width: 100%;
}
header .header_logo
{
}
header .header_logo .logo
{
    width: 175px;
    margin-left: 13%;
    line-height: 0px;
}
header .header_logo .header_hemberger_btn
{
	display: none;
}
@media screen and (max-width: 768px)
{
	header .header_logo .header_hemberger_btn
	{
		display: block;
	    line-height: 0px;
	}
}
nav
{
	width: calc(87% - 175px);
}
nav>ul
{
	display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    align-content: flex-start;
}
nav>ul>li
{
	position: relative;
}
nav>ul>li>a
{
    display: inline-block;
    padding: 28px 2vw 18px;
}
nav>ul>li>a>.btn_word
{
	text-align: center;
	font-weight: 600;
	line-height: 20px;
}
nav>ul>li>a>.btn_word>.btn_tw
{
	color: #595757;
    font-size: 17px;
    transition: .5s;
}
nav>ul>li:hover>a>.btn_word>.btn_tw
{
	color: #77CEE5;
}
nav>ul>li>a>.btn_word>.btn_en
{
	color: #77CEE5;
	font-size: 14px;
	font-family: "微軟正黑體";
}
nav>ul>li>ul
{
    background: #08A3D8;
    text-align: center;
    position: absolute;
    width: 230px;
    margin-right: 2%;
    word-break: normal;
	line-height: normal;
    display: none;
   padding: 1rem 1rem;
}
/**/
nav > ul > li > ul.dropdown {
  max-height: calc(100vh - 86px);
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  padding: 1rem;
}
.dropdown::-webkit-scrollbar {
  display: none;
}
.dropdown {
  scrollbar-width: none;  /* Firefox */
}
nav > ul > li > .scroll-arrow {
  position: absolute;
  width: 230px;
  left: 0;
  text-align: center;
  font-size: 12px;
  line-height: 1;
  background: rgba(255, 255, 255, 0.7);
  color: white;
  pointer-events: auto;
  cursor: pointer;
  display: none;
  user-select: none;
  z-index: 9999;
}
.scroll-arrow.up {
  top: 86px;
}
.scroll-arrow.up span img{
	transform: rotate(180deg);
	position: relative;
    top: 2px;
}
.scroll-arrow.down {
  bottom: calc(-100vh + 86px);
}
/**/
@media screen and (min-width: 769px)
{
	nav>ul>li.has_sub_btn:hover>ul
	{
		display: block;
	}
}
nav>ul>li>ul>li
{
	/* color: #FFFFFF;
	font-size: 17px;
	font-weight: 600; */
}
nav>ul>li>ul>li>a
{
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 600;
    display: block;
    line-height: 28px;
    transition: .5s;
    cursor: pointer;
}
nav>ul>li>ul>li>a:hover
{
    color: yellow;
}
@media screen and (max-width: 1200px)
{
	header
	{
	    padding: 0px 6vw;
	}
}
@media screen and (max-width: 1024px)
{
	header
	{
	    padding: 0px 3vw;
	}
	header .header_logo .logo
	{
	    width: 150px;
	    margin-left: 0px;
	}
	nav
	{
	    width: calc(100% - 150px);
	}
	nav>ul>li>a
	{
	    padding: 28px 1.5vw 18px;
	}
}
@media screen and (max-width: 768px)
{
	header
	{
	    padding: 0px;
	    flex-wrap: wrap;
	}
	header .header_logo
	{
	    width: 100%;
	    display: flex;
	    justify-content: space-between;
	    align-items: center;
	    align-content: center;
	    padding: 8px 15px;
	}
	header .header_logo .logo
	{
	    width: 130px;
	}
	nav
	{
	    background: #08A3D8;
	    width: 100%;
	    display: none;
	}
	nav>ul
	{
	    flex-wrap: wrap;
	}
	nav>ul>li
	{
	    width: 100%;
	}
	nav>ul>li>a
	{
	    padding: 5px 0px;
	    width: 60%;
        margin: auto;
        display: block;
	}
	nav>ul>li>a>.btn_word>.btn_tw
	{
	    color: #FFFFFF;
	}
	nav>ul>li:hover>a>.btn_word>.btn_tw
	{
	    color: #FFFFFF;
	}
	nav>ul>li>a>.btn_word>.btn_en
	{
	    font-size: 17px;
	}
	nav>ul>.has_sub_btn>a::after
	{
		content: '';
	    position: absolute;
	    width: 12px;
	    height: 12px;
	    top: 9px;
    	right: 15%;
	    background: url('../images/website_image/header_btn_down.png')no-repeat center center;
	    background-size: 100%;
	}
	nav>ul>li>ul
	{
	    position: relative;
	    background: #103C96;
	    padding: 10px 0px;
	}
	nav>ul>li>ul>li>a
	{
	    color: #FFFFFF;
	}
}
.banner_img
{
	line-height: 0px;
	padding: 86px 0px 0px;
}
@media screen and (max-width: 768px)
{
	.banner_img
	{
		padding: 60px 0px 0px;
	}
}
.bg
{
	padding: 75px 11vw;
}
@media screen and (max-width: 1200px)
{
	.bg
	{
		padding: 75px 8vw;
	}
}
@media screen and (max-width: 1024px)
{
	.bg
	{
		padding: 60px 8vw;
	}
}
@media screen and (max-width: 500px)
{
	.bg
	{
	    padding: 50px 6vw;
	}
}
.no_padding_top_bottom
{
	padding-top: 0px;
	padding-bottom: 0px;
}
.title
{
	text-align: center;
	line-height: 35px;
}
.title .title_tw
{
	color: #103C96;
	font-size: 32px;
}
.title .title_en
{
	color: #08A3D8;
	font-size: 24px;
}
@media screen and (max-width: 500px)
{
	.title
	{
		line-height: 30px;
	}
	.title .title_tw
	{
		font-size: 26px;
	}
	.title .title_en
	{
		font-size: 20px;
	}
}
/* about-首頁 */
.about_box
{
    text-align: center;
    padding-top: 20px;
}
@media screen and (max-width: 500px)
{
	.about_box
	{
	    padding-top: 10px;
	}
}
.service_bg
{
	background: url('../images/website_image/service_bg.webp')no-repeat center center;
	background-size: cover;
}
.service_box
{
	display: flex;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    flex-wrap: wrap;
    margin-top: 15px;
}
.service_box .service_s_box
{
	background: #FFFFFF;
    width: 48%;
    margin: 15px 0px;
    padding: 1vw;
    box-shadow: 0px 0px 12px -2px rgba(20%,20%,20%,0.3);
    border-left: 10px #08A3D8 solid;
}
.service_box .service_s_box:nth-of-type(odd)
{
	margin-right: 4%;
}
@media screen and (max-width: 1024px)
{
	.service_box .service_s_box
	{
	    padding: 1.5vw;
	}
}
@media screen and (max-width: 768px)
{
	.service_box .service_s_box
	{
	    padding: 2vw;
	    width: 100%;
	    margin: 10px 0px;
	}
	.service_box .service_s_box:nth-of-type(odd)
	{
	    margin-right: 0%;
	}
}
@media screen and (max-width: 500px)
{
	.service_box
	{
	    margin-top: 5px;
	}
	.service_box .service_s_box
	{
	    padding: 15px 5vw;
	    border-left: 15px #08A3D8 solid;
	}
}
/* about-內頁 */
.about_in_box
{
	padding-top: 25px;
}
.about_in_box .about_flex
{
	display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    padding-bottom: 15px;
}
.about_in_box .about_flex .about_img
{
	width: 325px;
    margin-right: 3%;
}
.about_in_box .about_flex .about_text
{
	width: calc(97% - 325px);
}
.about_in_box .about_flex .about_text p
{
	margin-bottom: 25px;
}
.about_in_box img
{
}
@media screen and (max-width: 1200px)
{
	.about_in_box .about_flex
	{
	    align-items: center;
	    align-content: center;
	}
}
@media screen and (max-width: 1024px)
{
	.about_in_box .about_flex
	{
	    flex-wrap: wrap;
	}
	.about_in_box .about_flex .about_img
	{
	    width: 350px;
	    margin: 0px auto 15px;
	}
	.about_in_box .about_flex .about_text
	{
	    width: 100%;
	}
}
@media screen and (max-width: 768px)
{
	.about_in_box .about_flex .about_img
	{
	    width: 300px;
	}
}
@media screen and (max-width: 500px)
{
	.about_in_box .about_flex .about_img
	{
	    width: 250px;
	}
}
.about_bg
{
	background: url('../images/website_image/about_bg.webp')no-repeat bottom right;
	background-size: cover;
}
.about_bg .about_text2
{
    background: rgba(8,163,216,0.7);
    padding: 55px 4vw;
    color: #FFFFFF;
    width: 600px;
}
.about_bg .about_text2 p
{
	margin: 15px 0px;
}
@media screen and (max-width: 1500px)
{
	.about_bg .about_text2
	{
	    padding: 40px 4vw;
	    width: 60%;
	}
}
@media screen and (max-width: 1200px)
{
	.about_bg .about_text2
	{
		padding: 40px 4vw;
	}
}
@media screen and (max-width: 1024px)
{
	.about_bg
	{
	    padding: 0px;
	}
	.about_bg .about_text2
	{
	    width: 70%;
	    padding: 30px 4vw;
	}
}
@media screen and (max-width: 768px)
{
	.about_bg .about_text2
	{
	    width: 100%;
	    padding: 35px 8vw;
	}
}
@media screen and (max-width: 500px)
{
	.about_bg .about_text2
	{
	    padding: 25px 6vw;
	}
}
/* project */
.gray_bg
{
	background: #F2F3F3;
	text-align: center;
}
.projcet_bg
{
	text-align: center;
}
.project_padding_bottom
{
	padding-bottom: 40px;
}
@media screen and (max-width: 1024px)
{
	.project_padding_bottom
	{
		padding-bottom: 30px;
	}
}
@media screen and (max-width: 500px)
{
	.project_padding_bottom
	{
		padding-bottom: 20px;
	}
}
.s_title
{
	background: #103C90;
    color: #FFFFFF;
    display: inline-block;
    text-align: center;
    padding: 5px 15px;
    line-height: 25px;
}
.project_box
{
	display: flex;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
    width: 92%;
    margin: 25px auto 0px;
}
.project_box img
{
	width: 30%;
    margin: 0px 1.6% 3%;
}
@media screen and (max-width: 1024px)
{
	.project_box
	{
	    width: 100%;
	}
}
@media screen and (max-width: 768px)
{
	.project_box img
	{
	    width: 60%;
	    margin: 0px auto 25px;
	}
}
@media screen and (max-width: 500px)
{
	.project_box img
	{
	    width: 90%;
	}
}
/* news_list */
.new_list_box
{
	padding-top: 20px;
}
@media screen and (max-width: 1024px)
{
	.new_list_box
	{
	    padding-top: 0px;
	}
}
.new_list
{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    padding: 40px 0px;
    border-bottom: 1px #EFEFEF solid;
}
.new_list .date
{
	width: 165px;
    color: #08A3D8;
    text-align: center;
    line-height: 30px;
    margin-right: 50px;
    font-size: 20px;
    font-weight: 600;
    border: 2px #08A3D8 solid;
    border-radius: 50px;
    transition: .5s;
}
.new_list:hover .date
{
	color: #103C96;
	border: 2px #103C96 solid;
}
.new_list .data
{
	width: calc(100% - 215px);
}
.new_list .data .name
{
	color: #103C96;
	font-weight: 600;
	font-size: 20px;
	transition: .5s;
}
/* .new_list:hover .data .name
{
	color: #08A3D8;
} */
.new_list .data .text
{
	color: #595757;
	transition: .5s;
}
.new_list:hover .data .text
{
	color: #B5B5B6;
}
.new_mark
{
	background: #193171;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 500;
    padding: 2px 8px;
    border-radius: 50px;
}
@media screen and (max-width: 1000px)
{
	.new_list .date
	{
	    width: 155px;
	    margin-right: 35px;
	}
	.new_list .data
	{
	    width: calc(100% - 190px);
	}
}
@media screen and (max-width: 768px)
{
	.new_list
	{
		justify-content: center;
	    flex-wrap: wrap;
	}
	.new_list .date
	{
	    margin-bottom: 15px;
    	margin-right: 0px;
	}
	.new_list .data
	{
	    width: 100%;
	    padding-left: 0px;
	    border-left: unset;
	}
	.new_list .data .name
	{
	    text-align: center;
	}
	.new_mark
	{
	    display: block;
	    width: 50px;
	    margin: auto;
	    margin-bottom: 5px;
	    line-height: 25px;
	}
}
@media screen and (max-width: 500px)
{
	.new_list .date
	{
	    font-size: 18px;
	}
	.new_list .data .name
	{
	    font-size: 18px;
	}
}
/* new-內頁 */
.new_top
{
	display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    padding: 20px 0px 0px;
}
.new_top .new_pic
{
	width: 40%;
	    border: 1px #08A3D8 solid;
    margin-right: 3rem;
    padding: 6rem;
    width: max-content;
    /* margin-right: 4vw; */
}
.new_top .new_title
{
	width: 55%;
}
.new_top .new_title .new_name
{
    color: #595757;
    padding: 5px 0px;
    border-bottom: 1px #08A3D8 solid;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 600;
}
.new_top .new_title .new_date
{
    display: inline-block;
    background: #103C96;
    color: #FFFFFF;
    padding: 0px 10px;
    border-radius: 50px;
    font-size: 18px;
}
.new_text
{
	padding: 20px 0px;
	font-size: 18px;
}
@media screen and (max-width: 768px)
{
	.new_top
	{
	    flex-wrap: wrap;
	    padding-bottom: 0px;
	}
	.new_top .new_pic
	{
	    width: 80%;
	    margin: auto;
	    margin-bottom: 10px;
	}
	.new_top .new_title
	{
	    width: 100%;
	    text-align: center;
	}
}
@media screen and (max-width: 500px)
{
	.new_top .new_pic
	{
	    width: 100%;
	}
	.new_text
	{
		font-size: 16px;
	}
}
/*product*/
.pro
{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    width: 100%;
    padding-top: 30px;
}
aside
{
	width: 230px;
    margin-right: 2%;
    word-break: normal;
}
aside .name
{
    color: #FFFFFF;
    font-size: 22px;
    color: #103C96;
    padding: 3px 0px;
    letter-spacing: 5px;
    position: relative;
}
aside .name img
{
    width: 25px;
    margin: -5px 0px;
    margin-right: 7px;
}
.pro_name_en
{
	color: #96CDE2;
}
aside .mobile_arrow
{
}
aside>ul
{
}
aside>ul>li
{
}
aside>ul>li>a
{
	padding: 10px 0px;
    display: block;
    color: #595757;
    transition: .5s;
    cursor: pointer;
    position: relative;
}
.list_arrow_btn
{
	display: block;
    position: absolute;
    top: 9px;
    right: -10px;
}
aside>ul>li>ul
{
	display: none;
}
aside>ul>li>ul>li
{
    padding: 3px 0px;
}
aside>ul>li>ul>li>a
{
    padding: 3px 15px;
    border: 1px #FFFFFF solid;
    color: #9FA0A0;
    transition: .5s;
    display: block;
    line-height: 25px;
}
aside>ul>li>ul>li>a:hover
{
    color: #08A3D8;
}
.lists
{
	width: calc(98% - 230px);
	display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
}
.lists .list
{
    width: 30%;
    margin: 0px 1.6%;
    margin-bottom: 2.5vw;
    text-align: center;
    transition: .5s;
    border: 1px #08A3D8 solid;
    padding: 2vw;
    transition: .5s;
}
.lists .list:hover
{
    border: 1px #103C96 solid;
}
.lists .list .pic
{
	width: 100%;
    height: 13vw;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.lists .list .pic img
{
	display: block;
    width: 100%;
    transition: .5s;
}
.lists .list:hover .pic img
{
	transform: scale(1.2);
}
.lists .list .name
{
	display: block;
    padding: 1vw 0px 0px;
    color: #595757;
    transition: .5s;
}
.lists .list:hover .name
{
    color: #103C96;
}
@media screen and (max-width: 1200px)
{
	.lists .list .pic
	{
	    height: 12vw;
	}
}
@media screen and (max-width: 1024px)
{
	.lists .list
	{
	    width: 45%;
	    margin: 0px 2.5%;
    	margin-bottom: 4vw;
	}
	.lists .list .pic
	{
	    height: 20vw;
	}
}
@media screen and (max-width: 768px)
{
	.pro
	{
	    flex-wrap: wrap;
	    padding-top: 20px;
	}
	aside
	{
	    width: 100%;
    	margin: auto;
	    position: relative;
	}
	aside .name
	{
	    border-bottom: unset;
	    width: 100%;
	    text-align: center;
	    padding-left: 0px;
	}
	aside .mobile_arrow
	{
		background: url('../images/website_image/arrow_btn.png')no-repeat center center;
	    background-size: 100%;
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    top: 8px;
	    right: 4%;
	}
	aside>ul
	{
	    padding-left: 0px;
	    text-align: center;
	    width: 100%;
	    display: none;
	    z-index: 10;
	}
	aside>ul>li>a
	{
	    padding: 5px 10%;
    	line-height: 25px;
	}
	.list_arrow_btn
	{
		display: inline-block;
	    position: absolute;
	    right: 5%;
	    top: 50%;
	    transform: translate(0, -50%);
	}
	aside>ul>li>ul
	{
	    padding-left: 0px;
	}
	.lists
	{
	    width: 100%;
	    padding-top: 15px;
	}
	.lists .list
	{
		padding: 3vw;
	}
	.lists .list .pic
	{
	    height: 33vw;
	}
	.lists .list .name
	{
	    padding: 3vw 0px 0px;
	}
}
@media screen and (max-width: 500px)
{
	aside .name
	{
	    font-size: 18px;
	}
	.lists .list
	{
	    width: 90%;
    	margin: auto;
	    margin-bottom: 30px;
	    padding: 8vw;
	}
	.lists .list .pic
	{
	    height: 62vw;
	}
	.lists .list .name
	{
	    padding: 5vw 0px 0px;
	}
}
/* product-內頁 */
.pro_name
{
	width: 100%;
    font-size: 20px;
    border-bottom: 1px #103C96 solid;
    padding: 5px 10px;
    margin-bottom: 35px;
}
.main_pic
{
    width: 100%;
    padding-bottom: 30px;
}
.main_pic .big_pic
{
    width: 45%;
    margin: auto;
}
.main_pic .big_pic img
{
    width: 100%;
	    border: 3px #08A3D8 double;
    margin-right: 3rem;
    /* padding: 6rem; */
    width: max-content;
}
.main_pic ul
{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    padding-top: 20px;
    flex-wrap: wrap;
}
.main_pic ul li
{
    width: 11.5%;
    margin: 0px 0.5% 10px;
}
.pro_text
{
	width: 100%;
	font-size: 18px;
}
.pro_text .pro_title
{
    color: #FFFFFF;
    font-size: 20px;
    display: inline-block;
    background: #103C96;
    padding: 0px 12px;
    margin-bottom: 5px;
}
@media screen and (max-width: 1024px)
{
	.main_pic .big_pic
	{
	    width: 60%;
	}
}
@media screen and (max-width: 500px)
{
	.pro_text .pro_title
	{
	    font-size: 18px;
	}
	.pro_name
	{
	    margin-bottom: 15px;
	    font-size: 18px;
	}
	.main_pic .big_pic
	{
	    width: 100%;
	}
	.main_pic ul
	{
	    padding-top: 10px;
	}
	.main_pic ul li
	{
	    width: 22%;
	    margin: 0px 1.5% 10px;
	}
	.pro_text
	{
		font-size: 16px;
	}
}
/*more*/
.more
{
	text-align: center;
    margin: 40px 0px 0px;
}
.more a
{
	font-size: 21px;
    text-decoration: none;
    color: #FFFFFF;
    display: inline-block;
    background: #08A3D8;
    padding: 5px 75px;
    transition: .5s;
    transform: perspective(1px) translateZ(0);
  	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  	position: relative;
}
.more a::before
{
  content: '';
  position: absolute;
  border: #08A3D8 solid 6px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  animation-duration: 1s;
}
.more a:hover::before
{
  animation-name: hvr-ripple-out;
}
/* .more a:hover
{
	background: #103C96;
} */
@media screen and (max-width: 500px)
{
	.more a
	{
	    font-size: 20px;
	    padding: 4px 60px;
	}
	.more
	{
	    margin: 30px 0px 10px;
	}
}
/* Ripple Out */
@keyframes hvr-ripple-out
{
  100%
  {
    top: -10px;
    right: -10px;
    bottom: -10px;
    left: -10px;
    opacity: 0;
  }
}
/*top*/
#gotop
{
	display: none;
	position: fixed;
	right: 25px;
	bottom: 10%;
	cursor: pointer;
	z-index: 9999;
}
#gotop img
{
	width: 67px;
	height: auto;
}
@media screen and (max-width: 500px)
{
	#gotop
	{
	    right: 5px;
	}
	#gotop img
	{
	    width: 60px;
	}
}
/*水平線*/
hr{
	height: 1px;
	width: 100%;
	margin: 0;
	border: none;
	border-bottom: 2px solid #E6E6E6;
}
	/*返回*/
	.back
	{
		text-align: right;
		width: 100%;
		margin:30px 0;
	}
	.back a
	{
		color: #08A3D8;
		font-size: 20px;
		text-decoration: none;
		position: relative;
	}
	.back a::before
	{
		content: "";
		position: absolute;
		background: url('../images/website_image/back_btn.png')no-repeat center center;
		background-size: 100%;
		width: 55px;
	    height: 15px;
	    top: 15px;
	    right: 25px;
	    transition: .5s;
	}
	.back a:hover::before
	{
		animation-name:back_btn;
		animation-duration:1s;
		animation-iteration-count: infinite;
		animation-timing-function: ease-in-out;
	}
	@media screen and (max-width: 500px)
	{
		.back
		{
			text-align: center;
		}
	}
	@keyframes back_btn
	{
	    0%
	    {
	        right: 25px;
	    }
	    50%
	    {
	        right: 35px;
	    }
	    100%
	    {
	        right: 25px;
	    }
	}
/*footer*/
	footer.bg
	{
		padding-bottom: 10px;
	    padding-top: 30px;
	    background: #E2E1E7;
	}
	.footer_box
	{
		width: 86%;
    	margin: auto;
	}
	.ft-title
	{
		display: flex;
	    align-items: center;
	    align-content: center;
	    justify-content: space-between;
	}
	.ft-title .ft-logo
	{
		width: 175px;
	}
	.ft-title .ft-media
	{
		display: flex;
		align-content: flex-start;
		align-items: flex-start;
		justify-content: flex-start;
	}
	.ft-title .ft-media>a
	{
		display: inline-block;
		width: 50px;
	}
	.ft-content
	{
		width: 100%;
		line-height: 25px;
	}
	@media screen and (max-width: 1024px)
	{
		.footer_box
		{
		    width: 100%;
		}
		/* .ft-content
		{
		    flex-wrap: wrap;
		}
		.ft_text
		{
			width: 100%;
		} */
	}
	@media screen and (max-width: 500px)
	{
		footer.bg
		{
		    padding-top: 30px;
		}
		.ft-title
		{
			display: block;
		    border-bottom: 1px #77CEE5 solid;
		    padding-bottom: 5px;
		    margin-bottom: 15px;
		}
		.ft-title .ft-logo
		{
		    width: 100%;
		    text-align: center;
		}
		.ft-title .ft-media
		{
			justify-content: center;
		}
		.ft-title .ft-media>a
		{
			width: 60px;
		}
		.ft-content
		{
		    padding: 0px 0px 10px;
		}
	}
	/*address*/
	address
	{
		font-style: normal;
		color: #FFFFFF;
		padding: 5px 10px;
    	line-height: 20px;
    	background: #08A3D8;
	    text-align: center;
	}
	address>a
	{
		color: #FFFFFF;
	}
	@media screen and (max-width: 500px)
	{
		address
		{
		    font-size: 14px;
		}
	}
	/*頁碼*/
	.page
	{
		text-align: center;
		margin: 20px 0px;
	}
	.page ul
	{
		padding: 0;
		margin: 0;
		list-style-type: none;
	    font-weight: 600;
	}
	.page ul li
	{
		display: inline-block;
	}
	.page ul li a
	{
		padding: 0px 5px;
	    margin: 0px 20px;
	    display: block;
	    text-decoration: none;
	    color: #595757;
	    line-height: 20px;
	}
	.page ul li .select, .pagenumber a:hover
	{
		color: #08A3D8;
	}
	.page ul li a i.fa-angle-left::before
	{
		content: "";
		display: inline-block;
		background: url('../images/website_image/page_prev.png')no-repeat;
		background-size: cover;
		width: 22px;
	    height: 22px;
	    margin: -4px 0px;
	}
	.page ul li a i.fa-angle-right::before
	{
		content: "";
		display: inline-block;
		background: url('../images/website_image/page_next.png')no-repeat;
		background-size: cover;
		width: 22px;
	    height: 22px;
	    margin: -4px 0px;
	}
/* 影片RWD */
@media screen and (max-width: 1920px) {
 iframe{
  width: 42%;
  height: 314px
 }
}
@media screen and (max-width: 1024px) {
 iframe{
  width: 60%;
  height: 314px
 }
}
@media screen and (max-width:768px) {
 iframe{
  width: 100%;
  height: 314px;
 }
}
/* contact */
.trans_box
{
	display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    padding: 50px 0px;
    border-bottom: 8px #08A3D8 solid;
}
.trans_map
{
	width: 50%;
    margin-right: 5%;
}
.trans_map iframe
{
	width: 100%;
}
.trans_text
{
	width: 45%;
	color: #595757;
}
.trans_text .ft_logo
{
	padding: 0px 0px 10px;
    color: #21252B;
    width: 220px;
}
.trans_text p
{
	margin-bottom: 5px;
}
.form_box
{
	padding: 30px 0px;
    width: 95%;
    margin: auto;
    color: #595757;
}
.form_box .transtyle
{
	display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    padding: 5px 0px;
}
.form_box .transtyle .trans_word
{
	width: 165px;
    margin-right: 10px;
}
.form_box .transtyle .form_item
{
	width: calc(100% - 175px);
    box-shadow: unset;
    border-radius: unset;
}
.form_box .transtyle > label > input
{
	/* width: 90%; */
    box-shadow: unset;
    border-radius: unset;
}
.form_box .transtyle > label > img
{
	width: 137px;
	margin-right: 5px;
}
.trans_btn
{
    text-align: center;
    margin: 20px 0px;
}
.trans_btn .reset_btn
{
    background: #103C96;
    border: unset;
    color: #FFFFFF;
    display: inline-block;
    padding: 5px 40px;
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    margin-right: 20px;
    transition: .5s;
}
.trans_btn .reset_btn:hover
{
	background: #08A3D8;
}
.trans_btn .submit_btn
{
    background: #103C96;
    border: unset;
    color: #FFFFFF;
    display: inline-block;
    padding: 5px 40px;
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    cursor: pointer;
    transition: .5s;
}
.trans_btn .submit_btn:hover
{
	background: #08A3D8;
}
@media screen and (max-width: 1024px)
{
	.trans_box
	{
	    flex-wrap: wrap;
	    padding: 30px 0px;
	}
	.trans_map
	{
	    width: 100%;
	    margin-right: 0px;
	    margin-bottom: 20px;
	}
	.trans_text
	{
	    width: 100%;
	    color: #595757;
	}
}
@media screen and (max-width: 600px)
{
	.form_box
	{
	    padding: 30px 0px 10px;
	}
	.form_box .transtyle
	{
	    flex-wrap: wrap;
	}
	.form_box .transtyle .form_item
	{
	    width: 100%;
	}
	.trans_btn .reset_btn
	{
	    padding: 5px 25px;
	    margin-right: 10px;
	}
	.trans_btn .submit_btn
	{
	    padding: 5px 25px;
	}
	.form_box .transtyle .trans_word
	{
	    width: 100%;
	}
	.form_box .transtyle > label > img
	{
	    width: 130px;
	}
	.trans_btn .reset_btn
	{
	    font-size: 16px;
	}
	.trans_btn .submit_btn
	{
	    font-size: 16px;
	}
}
@media screen and (max-width: 500px)
{
	.trans_box
	{
	    padding: 20px 0px;
	}
	.trans_text .ft_logo
	{
	    width: 180px;
	}
}
